html, body, form



{



	margin: 0px;



	padding: 0px;



}



body 



{



	background-color: #FFFFFF;



	background-image: url(../images/page_bg.jpg);



	background-repeat: repeat-x;



	font-family: Calibri, sans-serif;



	font-size: 14px;



	color: #555555;



}



#site_wrapper



{



	text-align: center; 



	width: 964px;



	margin-left: auto;



	margin-right: auto;



}











/***Header Styles***/



#header



{



	border-bottom: 4px solid #B1C1C9;



	height: 166px;



	margin-bottom: 21px;



}



#logo



{



	float:left;



	width: 239px;



	padding-top: 52px;



}





#searchbar {
         margin: 10px 0px 0px 485px;
         width:  232px;
         height: 40px;
         float: right;
}

#searchbar .search {
         width: 232px;
         height: 31px;
         border: 1px solid #B0C1C9;
         padding-left: 0px; 
		 background: url(../images/search-bkgnd.jpg) repeat-x;

}

#searchbar .search input.inputbox {
          border: none;
          margin: 0px;
          color: #308ECE;
          font-size: 14px;
		  vertical-align: text-top;
		  height:26px;
		  margin-top: -13px;
		  background: none;
		  }

#searchbar .search input.button {
         width: 25px;
         height: 25px;
		 background: none;
		 border: none;
		 border-radius: 0px;
}


#header_text



{



	margin-left: 239px;



	padding-top: 42px;



	text-align: right;



  color: #2E88C9;



	font-size: 18px;



}



#phone



{



	border-right: 1px dotted #B1C1C9;



	padding-right: 10px;



}



#login



{



	border-right: 1px dotted #B1C1C9;



	padding-right: 10px;



	padding-left: 8px;



}



#login a



{



	text-decoration: none;



}



#login a:hover



{



	text-decoration: underline;



}



#basket



{



	padding-left: 8px;



}



#main_menu



{



	margin-left: 251px;
	margin-left: 247px \9;



	text-align: right;



	padding-top: 12px



}











/***Side Fixed Menu Styles***/



#side_links



{



	position: fixed;



	top: 190px;



	right: 0px;



	z-index: 20;



}



#slider



{



	z-index: 20;



}



#slider_content 



{



	margin: 0px 0px 0px 39px;



	position: absolute;



	border: 1px #666666 solid;



	box-shadow: 5px 2px 5px 2px #666666; 



	background-color: #FFFFFF;



	padding: 15px;



	width: 784px;



	height: 443px;



	z-index: 20;



}











/***Body Styles***/



#banner



{



	height: 269px;



	border: none;



	position: relative;



}



#banner img



{



	border: none;



}



#quick_search



{



	position: absolute; 



	top: 25px;



	right: 0px;



	z-index: 10;



}



#main



{



	margin-top: 20px;



	margin-bottom: 25px;



	text-align: left;



}



#breadcrumbs



{



	height: 14px;



	margin-bottom: 15px;



	padding-left: 25px;



}



#home



{



	display: none;



}



#left
{
	float: left;
	width: 574px;
	padding-left: 25px;
	padding-right: 55px;
}

#left-full
{
	float: left;
	width: 914px;
	padding-left: 25px;
	padding-right: 25px;
}



#right
{

	margin-left: 654px;
	width: 310px;
}



.clear



{



	clear: both;



}











/***Footer Styles***/



#footer



{



	border-top: 4px solid #B1C1C9;



	height: 200px;



	padding-top: 15px;
	background: url(../images/footer.jpg) no-repeat 0px 15px;



}



#secured_icons



{



	float:left;



	width: 287px;
	display: none;



}



#footer_menu



{



	padding-top: 12px;



	margin-left: 287px;



	text-align: right;



	height: 21px;



}



#footer_text



{



	margin-left: 287px;



	text-align: right;



	color: #507A93;



	font-size: 11px;



	padding-top: 18px;



}











/***CTA Styles***/



.cta



{



	font-size: 13px;



	font-weight: bold;



	color: #939EA4;



	margin-bottom: 25px;



	border-bottom: 4px solid #B1C1C9;



}



.cta h4



{



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	margin: 0px;



	padding: 0px;



	padding-left: 10px;



	padding-bottom: 11px;



	margin-bottom: 11px;



	border-bottom: 1px dotted #B1C1C9;



}



.cta ul



{



	margin-top: 15px;



	margin-bottom: 15px;



	margin-left: 0px;



	padding-left: 23px;



	padding-right: 20px;



}



.cta li



{



	list-style-image: url(../images/dotted_small_right_arrow.gif);



}



.cta a



{



	font-size: 15px;



	font-weight: normal;



	color: #555555;



	text-decoration: none;



	padding-left: 5px;



	display: block;



}



.cta a:hover



{



	color: #2E88C9;



}











/***Content Styles***/



td.contentheading



{



	margin: 0px;



	padding: 0px;



	padding-bottom: 20px;



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



}



.contentheading, .componentheading



{



	padding-bottom: 20px;



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



}



.contentpaneopen 



{



	line-height: 18px;



	width: 100%;



}



.contentpaneopen p



{



	margin-top: 0px;



	margin-bottom: 18px;



}



a



{ 



	color: #2E87C9;



	text-decoration: underline;



}



a:hover



{ 



	text-decoration: none;



}



h1



{



	margin: 0px;



	padding: 10px 0px 20px 0px;



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



}



h2



{



	margin: 0px;



	padding: 10px 0px 6px 0px;



	color: #2E88C9;



	font-size: 16px;



	font-weight: bold;



}



h3



{



	margin: 0px;



	padding: 10px 0px 6px 0px;



	color: #2E88C9;



	font-size: 14px;



	font-weight: bold;



}



h4



{



	margin: 0px;



	padding: 10px 0px 6px 0px;



	color: #2E88C9;



	font-size: 13px;



	font-weight: normal;



}



hr



{



	margin-top: 25px;



	margin-bottom: 15px;



	border-top: 4px solid #B0C1C9;



	border-right-style: none;



	border-bottom-style: none;



	border-left-style: none;



}











/***Default Slider Styles***/



div.faqslider .pane-sliders h3.title 



{



	margin:0px;



	font-size:14px;



	color: #FFFFFF;



	padding: 10px;



	background-color: #929FA7;



	font-weight: bold;



}



div.faqslider .pane-sliders h3.title span



{



	padding-left: 28px;



	display: block;



}



div.faqslider .pane-sliders .panel 



{



	border: none;



	margin-bottom: 10px;



}



div.faqslider .jpane-toggler-down 



{



	border: none;



}



div.faqslider .pane-sliders div.content 



{



	background-color: #EFF3F4;



	padding: 15px;



}



div.faqslider .pane-sliders div.content .contentpaneopen p



{



	margin-top: 10px;



	margin-bottom: 0px;



}



div.faqslider .pane-sliders div.content img



{



	margin: 0px 20px 10px 0px;



}











/***Course Slider Styles***/



.course_list div.faqslider .pane-sliders h3.title 



{



	background-color: #2E88C9;



}



.course_list div.faqslider .pane-sliders h3.title span



{



	padding-left: 38px;



	display: block;



}



.course_list div.faqslider .pane-sliders .panel 



{



	border-bottom: 1px solid #B0C1C9;



}



.course_list div.faqslider .jpane-toggler-down 



{



	border-bottom: 1px solid #B0C1C9;



}



.course_list div.faqslider .pane-sliders div.content 



{



	border-left: 1px solid #B0C1C9;



	border-right: 1px solid #B0C1C9;



	background-color:#FFFFFF;



	padding-left: 45px;



	padding-right: 45px;



}



.course_list div.faqslider .pane-sliders div.content table.contentpaneopen



{



	padding-top: 25px;



	padding-bottom: 20px;



}



.course_list div.faqslider .pane-sliders div.content .contentpaneopen p



{



	margin-top: 0px;



	margin-bottom: 20px;



}



.course_list div.faqslider .pane-sliders div.content .article_separator



{



	display: none;



}











/***Course Categories Styles***/



#course_categories #left ul.categorieslist, #course_categories #left_full ul.categorieslist



{



	list-style-type: none;



	padding: 0px;



	margin: 0px;



	margin-top: 20px;



}



#course_categories #left ul.categorieslist li, #course_categories #left_full ul.categorieslist li



{



	background-color: #B1C1C9;



	margin-bottom: 6px;



	background-image: url(../images/white_right_arrow.png);



	background-repeat: no-repeat;



	background-position: 25px 15px;



}



#course_categories #left ul.categorieslist li:hover, #course_categories #left_full ul.categorieslist li:hover



{



	background-color: #2E88C9;



}



#course_categories #left ul.categorieslist li a, #course_categories #left_full ul.categorieslist li a



{



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	text-decoration: none;



	color: #FFFFFF;



	display: block;



	padding: 10px 50px 10px 50px;



}











/***Certification Table Styles***/



table.certification



{



	margin-top: 0px;



	margin-bottom: 20px;



	width:100%;



	border: 1px solid #B1C1C9;



	border-collapse:collapse;



}



table.certification th



{



	color: #939EA4;



	font-weight: bold;



	border: 1px solid #B1C1C9;



	text-align: center;



	vertical-align: middle;



	padding: 25px;



}



table.certification td



{



	color: #939EA4;



	font-weight: bold;



	line-height: 30px;



	border: 1px solid #B1C1C9;



	text-align: center;



	vertical-align: top;



	padding: 12px 8px 12px 8px;



	height: 100%;



}



table.certification tr



{



	height: 100%;



}



table.certification td div



{



	display: table;



	background-color: #B1C1C9;



	color: #FFFFFF;



	height: 100%;



	width: 100%;



}



table.certification td div a



{



	color: #FFFFFF;



	font-weight: bold;



	text-decoration: underline;



}



table.certification td div a:hover



{



	text-decoration: none;



}



.course_list div.faqslider .pane-sliders div.content .contentpaneopen table.certification td div p



{



	margin: 10px;



}















/***Mangement Profiles Styles ***/



.profile_panel



{	



	margin-bottom: 15px;



}



.profile_title



{



	margin:0px;



	font-size:14px;



	color: #FFFFFF;



	background-color: #929FA7;



	font-weight: bold;



	text-transform: uppercase;



	padding-top: 10px;



	padding-right: 15px;



	padding-bottom: 10px;



	padding-left: 15px;



}



.profile_content



{



	background-color: #EFF3F4;



	padding: 15px;



}



.profile_content table



{



	margin-bottom: 15px;



}



.profile_content td



{



	width: 50%;



	text-align: left;



}



.profile_content li



{



	list-style-image: url(../images/dotted_small_right_arrow.gif);



	margin-top: 14px;



}



.profile_content li a



{



	font-weight: bold;



	color: #555555;



	text-decoration: none;



	vertical-align: text-bottom;



}



.profile_content li a:hover



{



	text-decoration:underline;



}



.profile_content img



{



	margin: 0px 20px 10px 0px;



}











/***Case Studies Styles***/



#case_studies #left .contentheading, #case_studies #left_full .contentheading 



{



	background-color: #B1C1C9;



	padding: 10px 50px 10px 50px;



	background-image: url(../images/white_right_arrow.png);



	background-repeat: no-repeat;



	background-position: 25px 13px;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	color: #FFFFFF;



}



#case_studies #left table, #case_studies #left_full table



{



	margin-bottom: 20px;



	margin-top: 0px;



}



#case_studies #left td, #case_studies #left_full td



{



	width: 50%;



	text-align: left;



}



#case_studies #left a, #case_studies #left_full a



{



	display: list-item;



	list-style-image: url(../images/dotted_small_right_arrow.gif);



	list-style-position: inside;



	font-weight: bold;



	color: #555555;



	text-decoration: none;



	vertical-align: text-bottom;



}



#case_studies #left a:hover, #case_studies #left_full a:hover



{



	text-decoration: underline;



}



#case_studies #left .article_separator, #case_studies #left_full .article_separator



{



	display: none;



}











/***White Papers Styles***/



#white_papers #left a, #white_papers #left_full a



{



	display: list-item;



	list-style-image: url(../images/dotted_small_right_arrow.gif);



	list-style-position: inside;



	font-weight: bold;



	color: #555555;



	text-decoration: none;



	vertical-align: text-bottom;



}



#white_papers #left a:hover, #white_papers #left_full a:hover



{



	text-decoration: underline;



}











/***Home Page Styles***/



#home_page h4



{



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	margin: 0px;



	padding: 0px;



	padding-left: 10px;



	padding-bottom: 15px;



	margin-bottom: 11px;



	border-bottom: 1px dotted #B1C1C9;



}



#home_page #breadcrumbs



{



	display: none;



}



#home_page #left



{



	padding-left: 0px;



	border-right: 1px dotted #B1C1C9;



}



#home_page #home



{



	border-bottom: 4px solid #B1C1C9;



	margin-bottom: 20px;



	padding-top: 10px;



	width: 100%;



	display: block;



}



#home_page #home .panel
{
	width: 310px;
	float:left;
	margin-right: 17px;
}

#home_page #home .panel-right
{
	width: 310px;
	float:left;
	margin-right: 0px;
}

#home_page #home p



{



	line-height: 18px;



	margin: 0px;



	padding: 0px;



	padding-left: 10px;



}



#home_page #home .course_link_box



{



	border-top: 1px dotted #B1C1C9;



	width: 100%;



	margin-top: 15px;



	margin-bottom: 15px;



}



#home_page #home .course_link



{



	border-bottom: 1px dotted #B1C1C9;



	width: 100%;



	padding-bottom: 7px;



	padding-top: 7px;



	background-image: url(../images/right_arrow.gif);



	background-repeat: no-repeat;



	background-position: 10px center;



}



#home_page #home .course_link a



{



	margin-left: 30px;



	font-weight: normal;



	color: #2E88C9;



	font-size: 18px;



	text-decoration: none;



	vertical-align: text-bottom;



}



#home_page #home .course_link a:hover



{



	text-decoration:underline;



}



#home_page td.contentheading



{



	padding-top: 4px;



	padding-left: 10px;



	padding-bottom: 11px;



	border-bottom: 1px dotted #B1C1C9;



	margin-bottom: 50px;



}







#home_page #left .contentpaneopen ul



{



	margin-top: 10px;



	margin-bottom: 0px;



	margin-left: 0px;



	padding-left: 20px;



}



#home_page .showhide-title a



{



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	text-decoration: none;



	padding-left: 3px;



}



#home_page .cta



{



	margin-bottom: 0px;



	border-bottom: none;



}



#home_page .article_separator



{



	display: none;



}



#home_page #left .contentpaneopen p



{



	margin-top: 20px;



	margin-bottom: 20px;



}











/***Knowledge Centre Styles***/



#knowledge_centre #left ul, #knowledge_centre #left_full ul



{



	list-style-type: none;



	padding: 0px;



	margin: 0px;



	margin-top: 15px;



}



#knowledge_centre #left li, #knowledge_centre #left_full li



{



	background-image: url(../images/dotted_small_right_arrow.gif);



	background-repeat: no-repeat;



	background-position: 0px 10px;



	padding: 0px 0px 0px 40px;



	margin-bottom: 15px;



}



#knowledge_centre #left li a, #knowledge_centre #left_full li a



{



	text-decoration: none;



}



#knowledge_centre #left li a:hover, #knowledge_centre #left_full li a:hover



{



	text-decoration: underline;



}











/***Forms Styles***/ 



.user_title



{



	background-color: #2F88CA;



	color: #FFFFFF;



	padding: 5px 15px 5px 15px;



}



.form_field



{



	border: 1px solid #E1E1E1;



	width: 290px;



	padding: 6px 15px 6px 15px;



	margin-bottom: 10px;



}



.form_field_question



{



	border: 1px solid #E1E1E1;



	width: 210px;



	height: 146px;



	padding: 6px 5px 6px 15px;



	margin-bottom: 10px;



}



.form_field input[type="text"], .form_field select, .form_field textarea, .form_field_question textarea



{



	border: none;



	border: 0;



}



fieldset



{



	border: none;



	padding: 0px;



	margin: 0px;



}



div.formCaption2 



{



	display: block;



	font-weight: bold;



}



button, .button



{



	border: 1px solid #656565;



	border-radius: 10px;



	-moz-border-radius: 10px;



	background-color: #FFFFFF;



	background-image: url(../images/button_bg.jpg);



	background-repeat: repeat-x;



	font-size: 12px;



	font-weight: bold;



	color: #555555;



	text-transform: uppercase;



	padding-bottom: 2px;



	background-position: center;



}











/***Site Map Styles***/



#site_map #left #main_menu_menu li, #site_map #left_full #main_menu_menu li



{



	margin-top: 10px;



	margin-bottom: 10px;



}











/***AddThis Styles***/



.joomla_add_this



{



	margin-bottom: 17px;



}











/***Advanced Search Styles***/



#advanced_search #left fieldset, #advanced_search #left_full fieldset



{



	border: none;



}



#advanced_search #left fieldset a, #advanced_search #left_full fieldset a



{



	font-weight: bold;



}











/***Training Course Styles***/



.course_desc_box



{



	border: 1px solid #B0C1C9;



	padding: 20px;



	margin-bottom: 20px;



}



.course_desc_box .course_links



{



	float: right;



}



.pdf_download



{



	background-color:#B0C1C9;



	width: 200px;



	padding: 10px;



	margin-bottom: 10px;



	background-image: url(../images/pdf_icon.jpg);



	background-repeat: no-repeat;



	background-position: 15px center;	



}



.contact_book



{



	background-color: #47893F;



	width: 200px;



	padding: 10px;



	margin-bottom: 10px;



	background-image: url(../images/envelope_icon.jpg);



	background-repeat: no-repeat;



	background-position: 15px center;		



}



.pdf_download a, .contact_book a



{



	margin-left: 30px;



	color:#FFFFFF;



	font-weight: bold;



	font-size: 13px;



	text-decoration: none;



	text-transform: uppercase;



}



.pdf_download a:hover, .contact_book a:hover



{



	text-decoration: underline;



}















/***Course Booking Status Styles***/



#course_booking_status



{



	width: 310px;



	margin-top: 0px;



	margin-bottom: 50px;



}



#course_booking_status #status_title



{



	background-color: #52A648;



	color:#FFFFFF;



	font-size: 18px;



	text-transform: uppercase;



	padding: 10px 20px 10px 20px;



}



#course_booking_status #status_panel



{



	border: 1px solid #52A648;



	padding: 15px;



}



#course_booking_status table.course



{



	width:100%;



	border: 1px solid #52A648;



	border-collapse: collapse;



	color: #939EA4;



}



#course_booking_status table.course td



{



	border: 1px solid #52A648;



	padding: 10px 15px 10px 15px;



}



#course_booking_status table.course td.label



{



	width: 100px;



	font-weight: bold;



}



#course_booking_status .buttons



{



	margin-top: 15px;



}



#course_booking_status hr



{



	margin-top: 15px;



	margin-bottom: 18px;



	border-top: 1px solid #B1C1C9;



	border-right-style: none;



	border-bottom-style: none;



	border-left-style: none;



}











/***Events Styles***/



.events_accordion



{



	margin-bottom: 25px;



}



table.events



{



	width:100%;



	border: 1px solid #B0C1C9;



	border-collapse: collapse;



}



table.events th



{



	border: 1px solid #B0C1C9;



	padding: 10px 2px 10px 2px;



	font-weight: bold;



	text-align: center;



	vertical-align: middle;



}



table.events td



{



	border: 1px solid #B0C1C9;



	padding: 10px 2px 10px 2px;



	text-align: center;



	vertical-align: middle;



}



.events_country



{



	color: #2F88CA;



	font-weight: bold;



	background-image: url(../images/grey_right_arrow.gif);



	background-repeat: no-repeat;



	background-position: 0px center;		



	border-bottom: 4px solid #B0C1C9;



	padding: 13px 20px 13px 25px;



	cursor: pointer;



}



.events_country:hover



{



	color: #555555;



}











/***Shopping Cart Styles***/



#shopping_cart #left, #shopping_cart #left_full



{



	width: 939px;



	padding-right: 0px;



}



#shopping_cart #right



{



	display: none;



}



.cart_title



{



	background-color: #B0C1C9;



	margin-bottom: 10px;



	background-image: url(../images/white_down_arrow.png);



	background-repeat: no-repeat;



	background-position: 20px 15px;



	font-size: 17px;



	font-weight: normal;



	text-transform: uppercase;



	color: #FFFFFF;



	padding: 10px 45px 10px 45px;



}



.cart_course_box



{



	background-color: #2F88CA;



	background-image: url(../images/white_right_arrow.png);



	background-repeat: no-repeat;



	background-position: 20px center;



	font-size: 14px;



	font-weight: bold;



	color: #FFFFFF;



	padding: 5px 20px 5px 45px;



	height: 30px;



}



.cart_course_title



{



	float: left; 



	padding-top: 8px;



}



table.cart



{



	border: 1px solid #B0C1C9;



	border-collapse: collapse;



	margin-bottom: 10px;



}



table.cart td.cart_courseid



{



	color: #2F88CA;



	font-weight: bold;



	text-decoration: underline;



	text-align: left;



	vertical-align: middle;



	padding: 15px 45px 15px 45px;



}



table.cart tr.cart_heading 



{



	background-color: #E7ECEF;



	color: #2F88CA;



	font-weight: bold;



}



table.cart td



{



	border: 1px solid #B0C1C9;



	padding: 15px 5px 15px 5px;



	text-align: center;



	vertical-align: middle;



}



table.cart_totals



{



	margin-left: auto;



	margin-right: 0px;



	border: 1px solid #B0C1C9;



	border-collapse: collapse;



}



table.cart_totals th



{



	background-color: #E7ECEF;



	color: #2F88CA;



	font-weight: bold;



	text-align: left;



	vertical-align: middle;



	padding: 5px 5px 5px 30px;



	border-right: 1px solid #B0C1C9;



}



table.cart_totals td



{



	text-align: left;



	vertical-align: middle;



	padding: 5px 5px 5px 10px;



}



table.cart_totals tr.total



{



	border-top: 1px solid #B0C1C9;



}











/***Checkout Form Styles***/



.checkout_panel_title



{



	background-color: #2F88CA;



	font-size: 14px;



	font-weight: bold;



	color: #FFFFFF;



	padding: 10px 20px 10px 20px;



}



.checkout_panel



{



	border: 1px solid #B0C1C9;



	margin-bottom: 20px;



	padding: 10px 20px 10px 20px;



}



table.purchaser_form



{



}



table.purchaser_form td



{



	text-align: left;



	vertical-align: middle;



}



table.purchaser_form th



{



	color: #2F88CA;



	font-weight: bold;



	text-align: left;



	vertical-align: middle;



	padding: 5px 20px 5px 0px;



}



table.payment_options td



{



	padding: 5px;



	text-align: left;



	vertical-align: middle;



}







/***Quick Course Search Styles***/



#quick_search .quick_search_panel



{



	background-color: #B1C1C9;



	width: 282px;



	padding: 20px 15px 20px 15px;



	text-align: left;



}



#quick_search .search_title



{



	text-transform: uppercase;



	font-size: 18px;



	color:#FFFFFF;



	margin-bottom: 15px;



}



#quick_search .instructions_text



{



	color:#FFFFFF;



	font-size:13px;



	display: none;



}



#quick_search .adv_search_text



{



	color:#FFFFFF;



	font-size:12px;



	float: right;



}



#quick_search .quick_search_list



{



	font-size: 17px;



	color: #2E88C9;



	width: 261px;



	padding: 10px;



	border: 1px solid #B1C1C9; 



	box-shadow: 1px 1px 2px 0px #B1C1C9 inset; 



	-webkit-box-shadow: 1px 1px 2px 0px #B1C1C9 inset; 



	border-radius: 4px;



	-moz-border-radius: 4px;



	margin-bottom: 15px;



}



#quick_search .quick_search_bottom



{



	display: none;



}











/***Home Quick Course Search Styles***/



#home_page .quick_search_panel



{



	width: 310px;



	text-align: left;



	float:left;



}



#home_page .search_title



{



	color: #2E88C9;



	font-size: 18px;



	font-weight: normal;



	text-transform: uppercase;



	padding: 0px 0px 15px 10px;



	margin: 0px;



	margin-bottom: 11px;



	border-bottom: 1px dotted #B1C1C9;



}



#home_page .quick_search_body



{



	background-color: #B1C1C9;



	padding: 19px 15px 10px 15px;



	height: 237px;



}



#home_page .instructions_text



{



	color:#FFFFFF;



	font-size:13px;



	margin-bottom: 12px;



}



#home_page .adv_search_text



{



	color:#FFFFFF;



	font-size:12px;



	margin-top: 10px;



}



#home_page .quick_search_list



{



	font-size: 17px;



	color: #2E88C9;



	width: 261px;



	padding: 10px;



	border: 1px solid #B1C1C9; 



	box-shadow: 1px 1px 2px 0px #B1C1C9 inset; 



	-webkit-box-shadow: 1px 1px 2px 0px #B1C1C9 inset; 



	border-radius: 4px;



	-moz-border-radius: 4px;



	margin-bottom: 15px;



}



#home_page .quick_search_bottom



{



	background-image: url(../images/home_quick_search.jpg);



	background-repeat: no-repeat;



	height: 57px;



}











/***Course Purchase Confirm Stlyes***/



#sbox-overlay



{



	background-color: #FFFFFF;



}



#sbox-window



{



	padding: 0px;



}



#sbox-content



{



	background-color: #2E88C9;



}



#course_confim



{



	text-align: center;



	font-size: 32px;



	color: #FFFFFF;



	background-color: #2E88C9;



	display: none;



}



#course_confim a



{



	color: #FFFFFF;



	text-decoration: underline;



}



#course_confim a:hover



{



	text-decoration: none;



}



#sbox-content #course_confim



{



	display: block;



}











/***Got a Question Slider Stlyes***/



#slider_map



{



	float: left;



}



#slider_map .contact_details



{



	padding: 15px;



}



#slider_map .phone



{



	color: #2E88C9;



	font-size: 25px;



}



#slider_map .email



{



	margin-top: 5px;



	font-size: 12px;



}



#slider_map .address



{



	margin-top: 13px;



	font-size: 12px;



	color: #130503;



	line-height: 25px;



}



.question_form



{



	float: right;



	margin-right: 80px;



}



.question_form .form_field



{



	border: 1px solid #E1E1E1;



	width: 348px;



	padding: 6px 5px 6px 5px;



	margin-bottom: 10px;



	color: #9C9E9F;



}



.question_form .form_field input[type="text"], .question_form .form_field select, .question_form .form_field textarea



{



	border: none;



	border: 0;



}